div.LinksTable {
       overflow: auto;    /* this is needed if area should be scrollable */

       height: 130px;     /* change to desired height */

       }
h4.LinksHeading {
       }
ul.LinksList {
       }
ol.LinksList {
       }
li.LinksItem {
       }
.LinksDate {
       }
.LinksItem a:link {
       }
.LinksItem a:visited {
       }
.LinksItem a:active {
       }
.LinksItem a:hover {
       }
.LinksItemDescription {
       }
